CVE Vulnerabilities

CVE-2000-0045

Published: Jan 11, 2000 | Modified: Oct 07, 2019
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
6.4 MEDIUM
AV:N/AC:L/Au:N/C:P/I:P/A:N
RedHat/V2
RedHat/V3
Ubuntu

MySQL allows local users to modify passwords for arbitrary MySQL users via the GRANT privilege.

Affected Software

Name Vendor Start Version End Version
Mysql Oracle 3.22.27 3.22.27
Mysql Oracle 3.22.29 3.22.29
Mysql Oracle 3.23.8 3.23.8

References